USAGE:(1)

NAME
Usage: - osmo-euse-demo

SYNOPSIS
osmo-euse-demo [hlr-ip [hlr-gsup-port]]

DESCRIPTION

SEE ALSO
https://downloads.osmocom.org/docs/osmo-hlr/1.6.0/osmohlr-usermanual.pdf https://downloads.osmocom.org/docs/osmo-hlr/1.6.0/osmohlr-vty-reference.pdf

The full documentation for Usage: is maintained as a Texinfo manual. If the info and Usage: programs are properly installed at your site, the command

    info Usage:

should give you access to the complete manual.